@charset "utf-8";
@font-face{
	font-family: "KOSaotomeKinryo-M";
	font-weight: normal;
	src:url("https://www.font-stream.com/fontdata/KOSaotomeKinryo-M.woff2?token=obs33dvpuwl9cajm") format("woff2"),
	url("https://www.font-stream.com/fontdata/KOSaotomeKinryo-M.woff?token=obs33dvpuwl9cajm") format("woff"),
	url("https://www.font-stream.com/fontdata/KOSaotomeKinryo-M.eot?token=obs33dvpuwl9cajm") format("embedded-opentype");
}
@font-face{
	font-family: "KOSaotomeKinryo-B";
	font-weight: normal;
	src:url("https://www.font-stream.com/fontdata/KOSaotomeKinryo-B.woff2?token=obs33dvpuwl9cajm") format("woff2"),
	url("https://www.font-stream.com/fontdata/KOSaotomeKinryo-B.woff?token=obs33dvpuwl9cajm") format("woff"),
	url("https://www.font-stream.com/fontdata/KOSaotomeKinryo-B.eot?token=obs33dvpuwl9cajm") format("embedded-opentype");
}
@import url("https://fast.fonts.net/t/1.css?apiType=css&projectid=17628611-24e7-43cc-91b6-f3f46f80c75b");

body {
  font: 20px "KOSaotomeKinryo-M", "游ゴシック", "Hiragino Kaku Gothic ProN", YuGothic, "ヒラギノ角ゴ ProN W3", HelveticaNeue, Helvetica, sans-serif;
  letter-spacing: 1px;
  color: #5e5e5e;
  line-height: 2;
  font-weight: 300;
  -webkit-text-size-adjust: 100%;
  -webkit-transition: opacity 0.5s ease 0.3s;
  transition: opacity 0.5s ease 0.3s;
}
.kosaotomekinryo-m.kosaotomekinryo-b.bodoni_w01_roman.ready body {
  opacity: 1 !important;
}
.forSP {
  display: none !important;
}
.inner {
  width: 1288px;
  margin: 0 auto;
}
#wrapper {
  width: 100%;
  max-width: 100vw;
  overflow-x: hidden;
}
header {
  width: 100%;
  padding: 0 76px;
  height: 90px;
  z-index: 999;
  background-color: rgba(255,255,255,0.9);
  -webkit-box-shadow: 0 1px 10px rgba(0,0,0,0.06);
          box-shadow: 0 1px 10px rgba(0,0,0,0.06);
  position: absolute;
  top: 0;
  -webkit-transition: top 0.3s ease;
  transition: top 0.3s ease;
  font-family: "Bodoni Moda";
  font-weight:600;
}
header.on {
  position: fixed;
  top: 0;
}
header.off {
  position: fixed;
  top: -91px;
}
header .inner {
  height: 90px;
  width: 100%;
  max-width: 1288px;
  margin: 0 auto;
  position: relative;
}
header .inner .logo_wrp {
  position: absolute;
  top: 10px;
  left: 0;
  display: block;
  height: 70px;
  width: 70px;
}
header .inner .logo_wrp a {
  display: block;
  height: 100%;
  width: 100%;
}
header .inner .logo_wrp a img {
  width: 100%;
  height: 100%;
}
header .inner #gnav {
  display: block;
  width: 100%;
  height: 100%;
}
header .inner #gnav ul {
  width: 400px;
  margin: 0 auto;
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: distribute;
      justify-content: space-around;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
header .inner #gnav ul li {
  height: 100%;
}
header .inner #gnav ul li a {
  display: block;
  font-size: 25px;
  line-height: 88px;
  color: #e60019;
  text-decoration: none;
  height: 100%;
  border-bottom: 3px solid transparent;
}
header .inner #gnav ul li.current a {
  border-bottom: 3px solid #e60019;
}
header .inner .link {
  position: absolute;
  top: 0;
  right: 0;
  height: 100%;
}
header .inner .link a {
  font-size: 15px;
  line-height: 77px;
  display: inline-block;
  text-decoration: none;
  color: #e60019;
  margin-left: 0px;
  padding: 5px;
  border-bottom: 3px solid transparent;
}
header .inner .link a.current {
  border-bottom: 3px solid #e60019;
}
#pnav {
  width: 100%;
  padding: 0 50px;
  position: fixed;
  top: 90px;
  background-color: rgba(255,255,255,0.9);
  -webkit-transition: top 0.3s ease;
  transition: top 0.3s ease;
  z-index: 500;
}
#pnav ul {
  height: 70px;
  width: 1288px;
  margin: 0 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
}
#pnav ul li {
  padding-right: 30px;
}
#pnav ul a {
  font-size: 18px;
  padding-top: 7px;
  display: inline-block;
  color: #e60019;
  text-decoration: none;
  line-height: 60px;
  border-bottom: 3px solid transparent;
  -webkit-transition: border-bottom 0.3s ease;
  transition: border-bottom 0.3s ease;
}
#pnav ul a.current {
  border-bottom: 3px solid #e60019;
}
#pnav.off {
  top: 0;
}
footer {
  font-family: 'Roboto', HelveticaNeue, Helvetica, sans-serif;
  font-weight:300;
  border-top: 1px solid #e60019;
  position: relative;
  width: 100%;
}
footer .inner {
  position: relative;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  width: 1288px;
  margin: 0 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  padding: 0 0;
}
footer .fnav {
  padding: 50px 50px 80px;
  font-size: 20px;
}
footer .fnav .inner {
  width: 1288px;
}
footer .fnav ul {
  width: 30%;
  list-style: none;
  margin: 0;
  padding: 0;
}
footer .fnav ul li {
  line-height: 1;
}
footer .fnav ul li a {
  text-decoration: none;
  color: #e60019;
  line-height: 2;
}
footer .totop {
  display: block;
  width: 60px;
  height: 65px;
  border-top: 1px solid #e60019;
  -webkit-transition: opacity 0.3s ease;
  transition: opacity 0.3s ease;
  position: absolute;
  top: 0;
  right: 0;
  z-index: 10;
}
footer .totop:before,
footer .totop:after {
  content: '';
  display: block;
  width: 1px;
  height: 50px;
  background-color: #e60019;
  position: absolute;
  bottom: 0;
  left: 50%;
  -webkit-transform-origin: 0 0;
          transform-origin: 0 0;
}
footer .totop:before {
  -webkit-transform: rotateZ(-30deg);
          transform: rotateZ(-30deg);
}
footer .totop:after {
  -webkit-transform: rotateZ(30deg);
          transform: rotateZ(30deg);
}
footer .copies {
  width: 100%;
  border-top: 1px solid #e60019;
  padding: 30px 50px 80px;
}
footer .copies .inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 0 0;
  width: 1288px;
}
footer .copies .copy {
  font-size: 20px;
  color: #e60019;
}
footer .copies .copy small {
  letter-spacing: -0.01em;
}
footer .copies ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
footer .copies ul li {
  padding-left: 20px;
}
footer .copies ul a {
  color: #e60019;
  font-size: 13px;
  text-decoration: none;
}
#sp_menu {
  display: none;
}
#modalBase {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(0,0,0,0.8);
  z-index: 1000;
  cursor: pointer;
}
#modalBase .modalwrapper {
  padding-top: 60px;
  width: 100%;
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  cursor: pointer;
  position: relative;
}
#modalBase .modalwrapper iframe {
  display: block;
  max-width: 100%;
  margin: 0 auto;
}
#modalBase .modalwrapper div {
  max-width: 80%;
  position: relative;
}
#modalBase .modalwrapper .close {
  display: block;
  position: absolute;
  top: 10px;
  right: 10px;
  width: 40px;
  height: 40px;
  -webkit-transform: rotateZ(45deg);
          transform: rotateZ(45deg);
}
#modalBase .modalwrapper .close:before {
  content: '';
  display: block;
  width: 100%;
  height: 1px;
  background-color: #fefefe;
  position: absolute;
  top: 20px;
  left: 0;
}
#modalBase .modalwrapper .close:after {
  content: '';
  display: block;
  width: 1px;
  height: 100%;
  background-color: #fefefe;
  position: absolute;
  top: 0;
  left: 20px;
}
@media screen and (max-width: 600px) {
  #modalBase iframe {
    max-height: 50vh;
  }
  #modalBase .modalwrapper {
    padding-top: 0;
  }
  #modalBase .modalwrapper div {
    max-width: 90%;
  }
}
@media screen and (min-width: 751px) {
  header .inner #gnav ul li a {
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
  }
  header .inner #gnav ul li a:hover {
    border-bottom-color: #e60019;
  }
  header .inner .link a {
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
  }
  header .inner .link a:hover {
    border-bottom-color: #e60019;
  }
  footer .fnav ul li a,
  footer .copies ul a {
    text-decoration: none;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
    border-bottom: 1px solid transparent;
  }
  footer .fnav ul li a:hover,
  footer .copies ul a:hover {
    border-bottom: 1px solid #e60019;
  }
  footer .totop:before,
  footer .totop:after {
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
  }
  footer .totop:hover:before,
  footer .totop:hover:after {
    bottom: 10px;
  }
}
@media screen and (max-width: 1440px) {
  body,
  footer .fnav,
  footer .copies .copy {
    font-size: 1.39vw;
  }
  header .inner .link a {
    font-size: 1.11vw;
  }
  .inner {
    width: 89.44vw;
  }
  #wrapper {
    min-width: 0;
  }
  header {
    padding: 0 0;
  }
  header .inner {
    width: 89.44vw;
    margin: 0 auto;
  }
  footer .fnav {
    padding: 3.47vw 0;
    width: 89.44vw;
    margin: 0 auto;
  }
  footer .fnav .inner {
    width: 100%;
  }
  footer .copies {
    padding: 2.08vw 0 5.56vw;
  }
  footer .copies .inner {
    width: 89.44vw;
  }
  footer .copies ul li {
    padding-left: 1.39vw;
  }
  footer .copies ul a {
    font-size: 0.9vw;
  }
}
@media screen and (max-width: 1200px) {
  body,
  footer .fnav,
  footer .copies .copy {
    font-size: 1.66vw;
  }
  header .inner .link a {
    font-size: 1.11vw;
  }
  footer .copies ul a {
    font-size: 1.08vw;
  }
}
@media screen and (max-width: 900px) {
  body,
  footer .fnav,
  footer .copies .copy {
    font-size: 2.22vw;
  }
  header .inner .link a {
    font-size: 1.11vw;
  }
  #pnav {
    overflow: hidden;
    overflow-x: scroll;
    -webkit-overflow-scrolling: touch;
    -ms-overflow-style: none;
  }
  header .inner #gnav ul {
    width: 300px;
  }
  header .inner #gnav ul li a {
    font-size: 23px;
  }
  footer .copies ul a {
    font-size: 1.44vw;
  }
}
@media screen and (max-width: 600px) {
  body,
  footer .fnav,
  footer .copies .copy {
    font-size: 5.33vw;
  }
  header .inner .link a,
  footer .copies .copy small {
    font-size: 4.27vw;
  }
  footer .copies ul a {
    font-size: 3.73vw;
  }
  .forPC {
    display: none !important;
  }
  .forSP {
    display: block !important;
  }
  #wrapper {
    min-width: 0;
    padding-top: 60px;
  }
  .inner {
    width: 81.33vw;
    padding: 0 0;
    margin: 0 auto;
  }
  header {
    height: 60px;
    padding: 0 0;
  }
  header .inner {
    padding: 0 0;
    width: 100%;
    height: 100%;
  }
  header .inner .link {
    display: none;
  }
  header .inner .logo_wrp {
    top: 0;
    width: 60px;
    height: 60px;
  }
  header .inner .logo_wrp a {
    width: 100%;
    height: 100%;
  }
  header .inner .logo_wrp a img {
    width: 100%;
    height: 100%;
  }
  header .inner #gnav ul {
    width: 280px;
    padding-left: 20px;
  }
  header .inner #gnav ul li a {
    font-size: 15px;
    line-height: 60px;
  }
  header.off {
    top: -61px;
  }
  footer {
    padding: 8vw 0 14vw;
  }
  footer .inner {
    display: block;
  }
  footer .fnav {
    width: 81.33vw;
    padding: 0 0;
    display: block;
    margin: 0 auto;
  }
  footer .fnav ul {
    list-style: none;
    margin: 0 0 13vw 0;
    padding: 0;
    width: 100%;
  }
  footer .fnav ul li {
    display: block;
    margin-right: 0;
    margin-bottom: 3vw;
  }
  footer .fnav ul li a {
    letter-spacing: 0.1em;
    line-height: 1.3;
  }
  footer .fnav ul.fnav_r {
    margin-bottom: 10vw;
  }
  footer .copies {
    padding: 8vw 0 0;
  }
  footer .copies .inner {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    width: 81.33vw;
  }
  footer .copies .copy {
    padding: 0 0;
    text-align: left;
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
    width: 100%;
  }
  footer .copies ul {
    width: 100%;
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
    display: block;
    margin-bottom: 13vw;
  }
  footer .copies ul li {
    padding-left: 0;
  }
  footer .copies ul a {
    line-height: 2.4;
  }
  footer .copies ul a span {
    display: inline-block !important;
    padding-left: 0.5em;
  }
  footer .totop {
    width: 10vw;
    height: 10vw;
  }
  footer .totop:before,
  footer .totop:after {
    height: 9vw;
    left: calc(50% - 0.1vw);
  }
  footer,
  footer .fnav ul li a,
  footer .copy {
    line-height: 1.3;
  }
  #sp_menu {
    display: none;
    position: fixed;
    top: 60px;
    left: 0;
    right: 0;
    height: calc(100vh - 60px);
    padding-top: 12vw;
    z-index: 500;
    line-height: 1;
    background-color: #e60019;
    overflow-y: scroll;
  }
  #sp_menu .inner {
    padding-bottom: 6vw;
  }
  #sp_menu .sp_gnav {
    margin-bottom: 6vw;
  }
  #sp_menu .sp_gnav a {
    font-size: 9.6vw;
    color: #fff;
    text-decoration: none;
    font-family: "Bodoni Moda";
    line-height: 1.5;
    display: block;
  }
  #sp_menu .sp_sns a {
    color: #fff;
    text-decoration: none;
    line-height: 1.8;
    font-size: 5.87vw;
    display: block;
  }
  .spmenu_btn {
    width: 45px;
    height: 60px;
    padding: 15px 15px 15px 0;
    position: absolute;
    top: -3px;
    right: 0;
    z-index: 999;
    cursor: pointer;
  }
  .spmenu_btn * {
    -webkit-transition: 0.25s ease-in-out;
    transition: 0.25s ease-in-out;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
  }
  .spmenu_btn span {
    display: block;
    background-color: #e60019;
    border-radius: 2px;
  }
  .spmenu_btn #hamburger {
    position: absolute;
    height: 30px;
    width: 30px;
  }
  .spmenu_btn #hamburger span {
    width: 30px;
    height: 2px;
    position: relative;
    top: 0px;
    left: 0px;
    margin: 7px 0;
  }
  .spmenu_btn #hamburger span:nth-child(1) {
    -webkit-transition-delay: 0.5s;
            transition-delay: 0.5s;
  }
  .spmenu_btn #hamburger span:nth-child(2) {
    -webkit-transition-delay: 0.625s;
            transition-delay: 0.625s;
  }
  .spmenu_btn #hamburger span:nth-child(3) {
    -webkit-transition-delay: 0.75s;
            transition-delay: 0.75s;
  }
  .spmenu_btn #cross {
    position: absolute;
    height: 30px;
    width: 30px;
    -webkit-transform: rotate(45deg);
            transform: rotate(45deg);
  }
  .spmenu_btn #cross span {
    position: absolute;
  }
  .spmenu_btn #cross span:nth-child(1) {
    top: 9%;
    left: 15px;
    height: 0%;
    width: 2px;
    -webkit-transition-delay: 0s;
            transition-delay: 0s;
  }
  .spmenu_btn #cross span:nth-child(2) {
    top: 15px;
    left: 9%;
    width: 0%;
    height: 2px;
    -webkit-transition-delay: 0.25s;
            transition-delay: 0.25s;
  }
  .spmenu_btn.open #hamburger span {
    width: 0%;
  }
  .spmenu_btn.open #hamburger span:nth-child(1) {
    -webkit-transition-delay: 0s;
            transition-delay: 0s;
  }
  .spmenu_btn.open #hamburger span:nth-child(2) {
    -webkit-transition-delay: 0.125s;
            transition-delay: 0.125s;
  }
  .spmenu_btn.open #hamburger span:nth-child(3) {
    -webkit-transition-delay: 0.25s;
            transition-delay: 0.25s;
  }
  .spmenu_btn.open #cross span:nth-child(1) {
    height: 90%;
    -webkit-transition-delay: 0.625s;
            transition-delay: 0.625s;
  }
  .spmenu_btn.open #cross span:nth-child(2) {
    width: 90%;
    -webkit-transition-delay: 0.375s;
            transition-delay: 0.375s;
  }
}
@media screen and (max-width: 400px) {
  header .inner #gnav ul {
    width: 240px;
  }
  header .inner #gnav ul li a {
    font-size: 14px;
  }
}
@media screen and (max-width: 350px) {
  header .inner #gnav ul {
    width: 220px;
  }
  header .inner #gnav ul li a {
    font-size: 12px;
  }
}


/*** 20180810追加 ***/
span.red{color:#e60019!important;}
